.. Generated automatically by doc/tools/makerst.py in Godot's source tree.
.. DO NOT EDIT THIS FILE, but the doc/base/classes.xml source instead.

.. _class_GDNativeClass:

GDNativeClass
=============

**Inherits:** :ref:`Reference<class_reference>` **<** :ref:`Object<class_object>`

**Category:** Core

Brief Description
-----------------



Member Functions
----------------

+-------+--------------------------------------------------+
| void  | :ref:`new<class_GDNativeClass_new>`  **(** **)** |
+-------+--------------------------------------------------+

Member Function Description
---------------------------

.. _class_GDNativeClass_new:

- void  **new**  **(** **)**


